Subject: Re: EPIC Vs OpenPIC Vs MontaVista

From: "Mark A. Greer" <[email-masked]>
Date: Fri, 02 Nov 2001 10:41:22 -0700

Sarnath, Dag, Andrew,

What I think you guys are discovering is an artifact of the inadequate
interface to openpic_init()--its wider than just a 8259/107 problem.  This has
been discussed before and some ideas kick around.

Since you guys seem to have the time & motivation, why don't you go back &
check out the mail archives for that/those discussion(s).  If you like what
was talked about there, go with it or come up with a better solution and post
it here for everyone to comment on.  It would be really nice to have a more
flexible interface to openpic_init(), et. al.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/